std::experimental::latch::is_ready(3)

NAME
std::experimental::latch::is_ready - std::experimental::latch::is_ready

Synopsis
   bool is_ready() const noexcept; (1) (concurrency TS)
   Returns true if the internal counter equals zero.

Parameters
   (none)

Return value
   true if the internal counter of *this latch equals zero.